
/* ------------------------------------------------------------ */
/* display:  */

.menu_section_wrap {
	
	display: flex;
	
	flex-wrap: wrap;
	
}

#contact_wrap {
	
	display: none;
	
}

/* ------------------------------------------------------------ */
/* position:  */

#menu_head_wrap {
	
	position: relative;
	
}

#menu_head_h2 {
	
	position: absolute;
	
}

/* ------------------------------------------------------------ */
/* width:  */

#menu_head_wrap,
#menu_head_h2,
#menu_wrap,
section,
.section_long {
	
	width: 100% !important;
	
}

.menu_hr {
	
	width: 88%;
	
}

.menu_name {
	
	width: 66%;
	
}

.menu_price {
	
	width: 34%;
	
}

.menu_h4 {
	
	width: 10em;
	
}

.h4_long {
	
	width: 15em !important;
	
}

/* ------------------------------------------------------------ */
/* font-size:  */

#menu_head_h2 {
	
	font-size: 2em;
	
}

#menu_h2 {
	
	font-size: 1.8em;
	
}

#menu_h3,
.menu_h4 {
	
	font-size: 1.2em;
	
}

.en_sakurao {
	
	font-size: 0.8em;
	
}

/* ------------------------------------------------------------ */
/* color:  */

#menu_head_h2 {
	
	color: #ffffff;
	
}

#menu_h3,
.menu_h4,
.menu_price {
	
	color: #857446;
	
}

#menu_h2 {
	
	color: #666666;
	
}

/* ------------------------------------------------------------ */
/* background-color:  */

#menu_head_wrap {
	
	background-color: #00000033;
	
}

#menu_wrap {
	
	background-color: #ffffff;
	
}

/* ------------------------------------------------------------ */
/* text  */

#menu_head_h2,
#menu_back {
	
	text-align: center;
	
}

#menu_head_h2,
#menu_h3 {
	
	font-weight: normal;
	
}

#menu_h2,
.menu_h4 {
	
	font-family: "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", serif;
	
}

/* ------------------------------------------------------------ */
/* メニュー menu_head  */

#menu_head_back {
	
	background-image: url('img/header/header2.avif');
	background-repeat: no-repeat;
	background-size: auto 17em;
	background-position: top center;
	
}

#menu_head_wrap {
	
	height: 17em;
	
}

#menu_head_h2 {
	
	top: 3.4em;
	left: 0;
	
	text-shadow: 2px 2px 6px #000000;
	
}

/* ------------------------------------------------------------ */
/* メニュー menu1  */

#menu_wrap {
	
	margin: auto;
	
	padding: 1.5em 0;
	
}

#menu_h2 {
	
	font-style: italic;
	
}

#menu_h3 {
	
	margin: 1em 0 0.2em;
	
}

.menu_hr {
	
	border: none;
	
	border-bottom: 1.5px solid #857446;
	
}

/* ------------------------------------------------------------ */
/* メニュー menu2  */

.menu_section_wrap {
	
	margin: 0 0 1em;
	
}

.menu_h4 {
	
	margin: 1.6em auto 1.5em;
	
	padding: 0 0 0.4em;
	
	border-bottom: 1px solid #857446;
	
}

section td {
	
	height: 3.3em;
	
	text-align: left;
	
	vertical-align: top;
	
}

.menu_name {
	
	padding: 0 0 0 2em;
	
}

.menu_price {
	
	padding: 0 2em 0 0;
	
	text-align: right;
	
	line-height: 1.3;
	
}

.type2 td {
	
	padding-bottom: 0.6em;
	
}

